.version.wedding /* version checker */
{
	color: #0000F3;
	background-color: #32F429;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 661.6px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;/* should not cover content below */
}

#u5591
{
	z-index: 3;
	width: 264px;
	position: relative;
	margin-right: -10000px;
}

#u6033-4
{
	z-index: 5;
	width: 80px;
	min-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 280px;
}

#u6038
{
	z-index: 9;
	width: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 280px;
}

#u6028
{
	z-index: 10;
	width: 80px;
	height: 7px;
	position: relative;
}

#u6034
{
	z-index: 11;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u6035
{
	z-index: 12;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u6036
{
	z-index: 13;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u5992
{
	z-index: 15;
}

#u5993-3
{
	z-index: 16;
	min-height: 79px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5993-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	margin: 0px;
}

#u5993-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	margin: 0px;
}

#u5994
{
	z-index: 19;
}

#menuu5995
{
	z-index: 20;
	width: 373px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u5996
{
	width: 373px;
	position: relative;
}

#u5997
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u5999-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6010
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u6013-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6015
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u6018-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6007,#u6014,#u6021
{
	width: 373px;
	margin-top: 2px;
	position: relative;
}

#u6024
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u5997.MuseMenuActive,#u6010.MuseMenuActive,#u6015.MuseMenuActive,#u6024.MuseMenuActive
{
	width: 373px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6027-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u5997.MuseMenuActive #u5999-4,#u6010.MuseMenuActive #u6013-4,#u6015.MuseMenuActive #u6018-4,#u6024.MuseMenuActive #u6027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 373px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu5991,#accordionu5991-bw
{
	z-index: 14;
}

#pu5590
{
	width: 0.01px;
	margin-top: -2px;
}

#u5590,#u5590-bw
{
	z-index: 2;
	height: 2px;
}

#u6296
{
	z-index: 126;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #562330;
	background-color: #6F0032;
}

#u6297-4
{
	z-index: 127;
	width: 272px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 53px;
}

#u6296-bw
{
	z-index: 126;
	min-height: 24px;
	margin-top: -2px;
	margin-bottom: -2px;
}

#slideshowu6255
{
	z-index: 50;
	width: 0.01px;
	height: 540px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6263
{
	position: absolute;
	width: 380px;
	height: 360px;
	background-color: transparent;
}

#u6263popup
{
	z-index: 51;
}

#u6264
{
	z-index: 52;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6431
{
	z-index: 54;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6440
{
	z-index: 56;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6449
{
	z-index: 58;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6458
{
	z-index: 60;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6467
{
	z-index: 62;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6476
{
	z-index: 64;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6485
{
	z-index: 66;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6494
{
	z-index: 68;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6503
{
	z-index: 70;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6512
{
	z-index: 72;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6521
{
	z-index: 74;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6530
{
	z-index: 76;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6539
{
	z-index: 78;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6548
{
	z-index: 80;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6270
{
	position: absolute;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
	top: 399px;
}

#u6270popup
{
	z-index: 82;
}

#u6271
{
	z-index: 83;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 15px;
}

#u6271.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 0px -10001px -1px -1px;
}

#u6434
{
	z-index: 85;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u6443
{
	z-index: 87;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u6443_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u6452
{
	z-index: 89;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 196px;
}

#u6461
{
	z-index: 91;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u6470
{
	z-index: 93;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u6434.SSSlideLinkSelected,#u6443.SSSlideLinkSelected,#u6452.SSSlideLinkSelected,#u6461.SSSlideLinkSelected,#u6470.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#u6479
{
	z-index: 95;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 14px;
}

#u6479_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u6488
{
	z-index: 97;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 74px;
}

#u6488_img
{
	margin-left: -5px;
	margin-right: -6px;
}

#u6497
{
	z-index: 99;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 134px;
}

#u6506
{
	z-index: 101;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 194px;
}

#u6515
{
	z-index: 103;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 254px;
}

#u6524
{
	z-index: 105;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 314px;
}

#u6479.SSSlideLinkSelected,#u6488.SSSlideLinkSelected,#u6497.SSSlideLinkSelected,#u6506.SSSlideLinkSelected,#u6515.SSSlideLinkSelected,#u6524.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 49px -10001px -1px -1px;
}

#u6533
{
	z-index: 107;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 14px;
}

#u6542
{
	z-index: 109;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 74px;
}

#u6434_img,#u6452_img,#u6461_img,#u6497_img,#u6506_img,#u6515_img,#u6533_img,#u6542_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u6551
{
	z-index: 111;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 134px;
}

#u6533.SSSlideLinkSelected,#u6542.SSSlideLinkSelected,#u6551.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 96px -10001px -1px -1px;
}

#u6271 .clip_frame,#u6434 .clip_frame,#u6443 .clip_frame,#u6452 .clip_frame,#u6461 .clip_frame,#u6470 .clip_frame,#u6479 .clip_frame,#u6488 .clip_frame,#u6497 .clip_frame,#u6506 .clip_frame,#u6515 .clip_frame,#u6524 .clip_frame,#u6533 .clip_frame,#u6542 .clip_frame,#u6551 .clip_frame
{
	-webkit-border-radius: 50px 50px 50px 50px;
}

#u6271.SSSlideLinkSelected .clip_frame,#u6434.SSSlideLinkSelected .clip_frame,#u6443.SSSlideLinkSelected .clip_frame,#u6452.SSSlideLinkSelected .clip_frame,#u6461.SSSlideLinkSelected .clip_frame,#u6470.SSSlideLinkSelected .clip_frame,#u6479.SSSlideLinkSelected .clip_frame,#u6488.SSSlideLinkSelected .clip_frame,#u6497.SSSlideLinkSelected .clip_frame,#u6506.SSSlideLinkSelected .clip_frame,#u6515.SSSlideLinkSelected .clip_frame,#u6524.SSSlideLinkSelected .clip_frame,#u6533.SSSlideLinkSelected .clip_frame,#u6542.SSSlideLinkSelected .clip_frame,#u6551.SSSlideLinkSelected .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u6277-5
{
	position: absolute;
	width: 360px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6F0032;
	padding: 10px;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 360px;
}

#u6277-5popup
{
	z-index: 113;
}

#u6277-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6277
{
	line-height: 17px;
}

#u6277-2
{
	font-size: 1px;
	color: #6F0032;
	line-height: 1px;
}

#u6258-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 10px;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 160px;
}

#u6258-4popup
{
	z-index: 118;
}

#u6279-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 10px;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 160px;
	left: 350px;
}

#u6279-4popup
{
	z-index: 122;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu5591,#pu6045
{
	width: 0.01px;
}

#u6045,#u6045-bw
{
	z-index: 45;
	height: 2px;
}

#u6046-4
{
	z-index: 46;
	min-height: 14px;
}

#u6046-4-bw
{
	z-index: 46;
	min-height: 14px;
	margin-top: -2px;
	margin-bottom: -2px;
}

.html
{
	background: #FFFFFF url("../../images/untitled-1.jpg") no-repeat center center scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

